@charset "utf-8";

/*===================
fv
===================*/
.fv {
  position: relative;
  width: 100%;
  height: 100vh;
  background-image: url(../imgs/common/fv_bg.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.fv__img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 60%;
  max-width: 980px;
}
.fv__link {
  position: absolute;
  top: 70%;
  right: 8%;
  width: 11%;
  display: block;
  z-index: 10;
}
.fv__link:hover {
  transform: translateY(2px);
  opacity: 0.8;
}
@media screen and (max-width: 1200px) {
  .fv__img {
    width: 90%;
    max-width: 694px;
  }
  .fv__link {
    top: 18%;
    right: 6%;
    width: 120px;
  }
}
/* @media screen and (max-width: 980px) {
.fv {
  height: 690px;
  }
} */
@media screen and (max-width: 750px) {
  .fv__img {
    width: 90%;
  }
  .fv__link {
    width: 100px;
    top: 30px;
    right: 3%;
  }
}
/* @media screen and (max-width: 480px) {
.fv {
  height: 550px;
}
} */
@media screen and (max-width: 370px) {
  /* .fv {
  height: 400px;
} */
  .fv__link {
    top: 15px;
  }
}

/*===================
intro
===================*/
.intro {
  padding-top: clamp(35px, 2.926vw, 100px);
  padding-bottom: clamp(30px, 2.508vw, 80px);
  background-image: url(../imgs/common/intro_bg.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.intro__wrap {
  /* max-width: 710px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: start; */
}
/* .intro__img01{
  max-width: 200px;
} */
.intro__textWrap {
  padding-top: 20px;
  text-align: center;
}
.intro__sub {
  margin-bottom: 8px;
  font-family: kozuka-gothic-pro, sans-serif;
  font-size: 13px;
  font-weight: 700;
}
.intro__ttl {
  margin-bottom: 10px;
  font-family: source-han-serif-jp-subset, sans-serif;
  font-weight: 900;
  letter-spacing: 0.08em;
  font-size: 27px;
}
.intro__text {
  font-family: source-han-serif-jp-subset, sans-serif;
  font-weight: 900;
  font-size: 13px;
  line-height: 1.46;
}
.intro__link {
  padding-top: 5px;
  display: block;
  width: 100%;
  max-width: 380px;
  margin: 0 auto;
}
.intro__link:hover {
  transform: translateY(2px);
  opacity: 0.8;
}
.intro__btnbtm {
  font-size: 12px;
  font-family: kozuka-gothic-pro, sans-serif;
  font-weight: 700;
  line-height: 1.4;
  text-shadow: 0 1px 4px rgba(255, 255, 255, 0.6);
}
.intro__btm {
  margin: 0 auto;
  width: 100%;
  max-width: 700px;
  padding-left: 22px;
}
@media screen and (max-width: 750px) {
  /* .intro{
    padding-top: 100px;
  } */
  .intro__ttl {
    font-size: 20px;
  }
  .intro__wrap {
    display: block;
    padding-top: 0;
    position: relative;
  }
  .intro__textWrap {
    margin-bottom: 10px;
    padding: 35px 20px 20px;
    /* background: #ffffff65; */
  }
  .intro__text {
    padding-bottom: 87px;
  }
  .intro__img01 {
    width: 30%;
    position: absolute;
    top: 0;
    left: 1%;
  }
  .intro__link {
    margin-top: 50px;
  }
  .intro__btnbtm {
    font-size: 13px;
  }
}
@media screen and (max-width: 480px) {
  .intro__img01 {
    width: 150px;
  }
}

/*===================
present
===================*/
.present {
  padding: 33px 0 50px;
  background-image: url(../imgs/common/present_bg.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.present__ttl {
  margin: 0 auto 15px;
  width: 100%;
  max-width: 180px;
}
.present__text {
  margin-bottom: 5px;
  font-size: 27px;
  font-weight: 900;
  letter-spacing: 0.07em;
  line-height: 1.22;
  color: #e60012;
  text-align: center;
}
.present__wrap {
  max-width: 700px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: start;
}
.present__item {
  width: 48%;
}

@media screen and (max-width: 750px) {
  .present {
    padding: 33px 20px 50px;
  }
  .present__text {
    font-size: 20px;
  }
}
@media screen and (max-width: 480px) {
  .present__text {
    margin-bottom: 20px;
    font-size: 18px;
  }
  .present__wrap {
    display: block;
  }
  .present__item {
    width: 100%;
  }
}

/* campaign */
.campaign {
  background-color: #dad6cb;
}

.campaign__inner {
  padding: 30px 20px 35px;
  max-width: 723px;
  margin: 0 auto;
  position: relative;
}

.campaign_ttl {
  max-width: 273px;
  margin: 0 auto 20px;
}
.campaign__list {
  margin-bottom: 20px;
}
.campaign__item {
  margin: 0 auto 20px;
  width: 100%;
  max-width: 1196px;
  position: relative;
  background: #fff;
  padding: 20px 40px;
  border-radius: 10px;
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
}
.campaign__item:last-child {
  margin-bottom: 0;
}
.campaign__itemTtl--num {
  display: inline-block;
  margin-right: 10px;
  width: 69px;
}
.campaign__itemTtl {
  margin-bottom: 10px;
  font-family: zen-kaku-gothic-new, sans-serif;
  font-weight: 900;
  font-size: 19px;
  color: #e60012;
  letter-spacing: 0.08em;
}
.campaign__itemText {
  margin-bottom: 5px;
  font-family: zen-kaku-gothic-new, sans-serif;
  font-weight: 700;
  font-size: 13px;
  line-height: 1.46;
  letter-spacing: 0.06em;
}
.campaign__itemNote {
  font-family: zen-kaku-gothic-new, sans-serif;
  font-weight: 500;
  font-size: 11px;
  letter-spacing: 0.06em;
  line-height: 1.72;
}

.campaign__itemImg {
  position: absolute;
}
.campaign__itemImg.item01 {
  width: 180px;
  top: -80px;
  right: 8px;
}
.campaign__itemImg.item02 {
  width: 176px;
  top: 50%;
  transform: translateY(-50%);
  right: 23px;
}
.campaign__itemImg.item03 {
  width: 83px;
  top: 50%;
  transform: translateY(-50%);
  right: 40px;
}
.campaign__itemImg.item04 {
  width: 95px;
  top: 50%;
  transform: translateY(-50%);
  right: 40px;
}
.campaign__text {
  width: 80%;
  max-width: 311px;
  margin: 0 auto 10px;
}
.campaign__btn {
  display: block;
  width: 100%;
  max-width: 663px;
  margin: 0 auto;
}
.campaign__btn:hover {
  transform: translateY(2px);
  opacity: 0.8;
}

@media screen and (max-width: 750px) {
  .campaign__item {
    padding: 20px 20px;
  }
  .campaign__itemTtl--num {
    width: 60px;
  }
  .campaign__itemTtl {
    font-size: 16px;
  }
  .campaign__itemText {
    letter-spacing: 0.02em;
  }
  .campaign__itemImg.item01 {
    width: 140px;
    top: -70px;
    right: -10px;
  }
  .campaign__itemImg.item02 {
    width: 80px;
    top: 10px;
  }
  .campaign__itemImg.item03 {
    width: 40px;
    top: 10px;
    right: 20px;
  }
  .campaign__itemImg.item04 {
    width: 60px;
    top: 20px;
    right: 20px;
  }
  .campaign__btn {
    max-width: 380px;
  }
}
@media screen and (max-width: 600px) {
  .campaign__itemImg.item01 {
    width: 20%;
  }
}
@media screen and (max-width: 480px) {
  .campaign_ttl {
    margin-bottom: 30px;
    line-height: 1.45;
  }
  .campaign__itemTtl--num {
    display: block;
    margin-bottom: 10px;
  }
  .campaign__itemImg.item01,
  .campaign__itemImg.item02,
  .campaign__itemImg.item04 {
    width: 25%;
    top: 9%;
    right: 10px;
  }
  .campaign__itemImg.item01 {
    top: -32%;
  }
  .campaign__itemImg.item03 {
    width: 12%;
    top: 9%;
    right: 10px;
  }
  .campaign__itemImg.item04 {
    width: 20%;
  }
  .campaign__text {
    width: 100%;
  }
}
@media screen and (max-width: 480px) {
  .campaign__itemImg.item01 {
    top: -56px;
    right: -11px;
  }
}
@media screen and (max-width: 400px) {
  .campaign__itemImg.item01 {
    top: -26px;
  }
}

/* details */
.details {
  padding: 35px 0;
  background-image: url(../imgs/common/details_bg.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.details__inner {
  padding: 0 20px;
}
.details__ttl {
  width: 100%;
  max-width: 273px;
  margin: 0 auto 25px;
}
.details__list {
  width: 100%;
  max-width: 715px;
  margin: 0 auto;
}
.details__item {
  background-color: #ffffff59;
}

.details__itemTtl {
  font-family: zen-kaku-gothic-new, sans-serif;
  font-weight: 900;
  font-size: 15px;
  color: #632416;
  letter-spacing: 0.1em;
  line-height: 1.4;
  background-color: #dad6cb;
  text-align: center;
  padding: 2px 5px;
}
.details__itemConts {
  width: 95%;
  max-width: 650px;
  margin: 0 auto;
  padding: 15px 0;
}
.details__itemText {
  font-family: zen-kaku-gothic-new, sans-serif;
  font-weight: 700;
  font-size: 14px;
  color: #231815;
  letter-spacing: 0.04em;
  font-feature-settings: "palt";
  line-height: 1.57;
}
.details__itemText.bold {
  font-family: zen-kaku-gothic-new, sans-serif;
  font-weight: 900;
}
.details__itemText--date {
  display: flex;
  justify-content: start;
  align-items: center;
}
.date01 {
  width: 236px;
  margin-right: 8px;
}
.date02 {
  width: 148px;
}
.date03 {
  width: 217px;
  margin-right: 10px;
}
.date04 {
  width: 105px;
}

.details__itemList li {
  font-family: zen-kaku-gothic-new, sans-serif;
  font-weight: 700;
  font-size: 12px;
  letter-spacing: 0.02em;
  line-height: 1.7;
  padding-left: 1em;
  text-indent: -1em;
}
.details__itemText--note {
  font-family: zen-kaku-gothic-new, sans-serif;
  font-weight: 700;
  font-size: 12px;
  letter-spacing: 0.02em;
  line-height: 1.66;
}

@media screen and (max-width: 750px) {
  .details__itemTtl {
    font-size: 14px;
  }
  .details__itemText--date {
    display: block;
  }
  .date01,
  .date03 {
    margin-right: 0;
    margin-bottom: 8px;
  }
  .details__itemText {
    font-size: 13px;
  }
}

/* footer */
.footer {
  padding: 55px 0;
  background-image: url(../imgs/common/footer_bg.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.footer__text {
  text-align: center;
  font-size: 14px;
  color: #fff;
  /* font-family: "MFW-GothicMB101Pr6N-Medium"; */
  font-family: zen-kaku-gothic-new, sans-serif;
  font-weight: 500;
  letter-spacing: 0.07em;
  line-height: 1.5;
}
@media screen and (max-width: 750px) {
  .footer {
    padding: 30px 0;
  }
  .footer__text {
    font-size: 12px;
  }
}
